/*------------ Print Stylesheet ----------------------------------------------------------*/



/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE 
{
font-family: Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#818285; 
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 25px 0px 0px 0px;
color: #cccccc;
font-size: 30px;
font-family: Arial, sans-serif;
}

h2
{
margin: 15px 0px;
color: #818285;
font-size: 22px;
text-transform: uppercase;
font-family: Arial, sans-serif;
}

h3
{
margin: 10px 0px;
color: #D2C5A5;
font-size: 18px;
font-family: Arial, sans-serif;
}

h4
{
margin: 8px 0px;
color: #7b8b38;
font-size: 14px;
text-transform: uppercase
font-family: Arial, sans-serif;
}

h5
{
margin: 8px 0px;
color: #65a8c1;
font-size: 14px;
text-transform: uppercase
font-family: Arial, sans-serif;
}

p
{
line-height: 19px;
margin: 12px 0px;
}

ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: #ccc;
}

a
{
color: #000;
}

a:hover
{
color: #818285;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0%;
width: 100%;
text-align: left;
}

.bgContainer
{
width: 100%;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}

#wrap
{
position: relative;
z-index: 2;
width: 100%; 
/*background: 100% height tile here */
}

#main
{
overflow:hidden;
padding-bottom: 0; /* must be same height as the footer */
}

#header
{
position:absolute;
top:0px;
left:0px;
}

#productDetailCartStatusBox,
a.continueShoppingButton,
#howMuchConantainer,
#headerImages,
img#nzauIcons,
.siteSearchSlideout,
a.registerLink
{
display:none!important;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 100%;
margin: 0;
padding: 0;
}

#centerCol
{
float: left;
position: relative;
width: 100%;
margin: 0;
padding: 0;
}

#leftCol
{
display: none;
}

#rightCol
{
display: none;
}

#footer {
display: none;
} 

#pageEditorContent
{
float: left;
position: relative;
width: 50%;
padding:0;
margin: 50px 0px 0px 0px;
}

#productCartContainer
{
float: left;
position: relative;
width:100%;
}

#productLogo
{
float: left;
position: relative;
width: 50%;
padding:0;
margin: 0px 0px 0px 0px;
}
/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 10px 0px 0px 20px;
}

#header a.logo img
{

}

/* Site Search*/

.siteSearchContainer
{
display: none;
}

/* Login */


.loginComponent
{
display: none;
}

/* Header Navigation */

#header #navigation
{
display: none;
}

#header
{
border-top:none;
}

/* Print and Email Links */

a.printIcon
{
display: none;
}

a.emailIcon
{
display: none;
}

/* Order History */

table#cartItems
{
position:relative;
float:left;
margin-bottom:20px;
width:65%;
}

table#cartItems tr td
{

}

table#cartItems td.itemRemove
{
display:none;
}

td.itemDescription
{
width:100%;
padding-bottom:10px;
}

td.itemImage
{
width:10%;
}
